<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="format-detection" content="telephone=no,email=no,address=no" />
		<meta name='apple-touch-fullscreen' content='yes'>
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta content="fullscreen=yes,preventMove=no" name="ML-Config">
		<meta name="apple-mobile-web-app-status-bar-style" content="black" />
		<link rel="stylesheet" type="text/css" href="css/index.css" />
		<link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"/>
		<title>北京明数数据有限公司</title>
	</head>

	<body>
		
		<div id="app" class="main-content">
			<router-view></router-view>
		</div>
		
	</body>

</html>
<script src="js/lib/require.js" data-main="js/main"></script>
